* {
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 18px;
}

body {
  width: 100%;
  height: auto;
  min-height: 696px;
  background: #f1f4fb;
}

.w1100 {
  width: 100%;
  height: auto;
  margin: 0 auto;
}

.search {
  width: 100%;
  height: 260px;
}

.search .search-top {
  width: 240px;
  height: auto;
  position: absolute;
  right: 10%;
  top: 20px;
  color: #e5e5e5;
}

.search .search-top input {
  outline: none;
  border: 0;
}

.search .search-top input[type="text"] {
  width: 95%;
  height: 30px;
  background: transparent;
  border: 2px solid #000001;
  text-indent: 10px;
  font-size: 14px;
}

.search .search-top input[type="text"]::placeholder {
  color: #e5e5e5;
}

.module {
  width: 100%;
  margin: 0 auto;
  padding: 30px 3% 30px 3%;
  margin-bottom: 10px;
  background: white;
  position: relative;
  box-sizing: border-box;
}

.module-footer {
  width: 100%;
  height: 45px;
  position: relative;
}

.module-footer .module-footer-left {
  color: #c4c7cd;
  font-size: 14px;
  position: absolute;
  bottom: 14px;
}

.module-footer .module-footer-right {
  width: 25%;
  height: 40px;
  background: #000001;
  color: #fff;
  font-size: 14px;
  line-height: 40px;
  text-align: center;
  position: absolute;
  right: 0;
  cursor: pointer;
}

.div-hr {
  width: 100%;
  margin-top: 12px;
  border-bottom: 1px solid #f2f2f3;
  margin-bottom: 12px;
}

.fgf4 {
  width: 100%;
  height: 10px;
}

/* 涓婚鎻愰棶 */
.module1 {
  padding-top: 0px;
  padding-bottom: 10px;
}

.module1-left {
  width: 100%;
}

.module1-title {
  font-size: 20px;
  font-weight: bold;
}

.module1-text {
  margin-top: 8px;
  color: #666666;
  font-size: 16px;
}

.module1-text-footer {
  color: #c4c7cd;
  font-size: 14px;
  margin-top: 15px;
  /* margin-bottom: 40px; */
}

.module1-text-footer p {
  font-size: 14px;
}

.info .clearfix .img {
  width: 2.5rem;
  height: 2.5rem;
  border-radius: 50%;
}

.info .clearfix .img img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
}

.info .clearfix {
  width: 100%;
  padding-bottom: 10px;
}
.itzjj-userinfo-pop {
    display: flex;
    align-items: center;
    position: relative;
}
.info .clearfix div {
  color: #222;
  color: #ff2525;
   white-space: nowrap;
}

.info .clearfix div.user-lv {
  font-size: 0.8rem;
}

.info .clearfix .mc {
  display: flex;
  flex-wrap: wrap;
  position: relative;
}

.info .clearfix span {

  color: #222;
  margin-left: 0.5rem;
  font-size: 0.8rem;
  white-space: nowrap;
}

.info .clearfix .mc b {
  color: #b5b5b6;
  font-weight: normal;
  margin-left: 0.5rem;
  font-size: 14px;
}

.info .clearfix i {
  color: #898989;
  margin-left: 0.5rem;
  font-style: normal;
  margin-left: 0.5rem;
  color: #ac9d74;
  border: 2px solid #ac9d74;
  padding: 3px 15px;
  font-weight: bold;
  font-size: 14px;
  position: absolute;
  right: 15px;
  margin-top: 27px;
}

.info .clearfix ii {
  float: right;
  margin-top: -70px;
}

.info .content {
  margin-top: 16px;
}

.info .content p {
  font-size: 17px;
  line-height: 1.7rem;
  color: #666;
  /* text-indent: 2rem; */
}

.info .content img {
  width: 100%;
  vertical-align: middle;
}

.info .d2jhuifu {
  width: 95%;
  margin-left: 5%;
  margin-top: 5px;
}

.d2jhuifu .huifu2ji {
  text-indent: 0;
  margin-top: 10px;
  height: 31px;
}

.d2jhuifu .huifu2ji i {
  float: left;
  color: #999;
  font-style: normal;
  line-height: 31px;
  font-size: 14px;
}

.d2jhuifu .huifu2ji span.btnzan {
  background: url(http://img.rnfengwo.com/staticres/4501/img/dz.jpg) no-repeat 0px 2px;
  padding-left: 26px;
}

.d2jhuifu .huifu2ji span {
  float: right;
  margin-left: 15px;
  height: 25px;
  line-height: 31px;
  font-size: 14px;
}

.banquan {
  font-size: 12px;
}

mip-itzjj-form .itzjj-form-default .itzjj-form-list .itzjj-form-item .itzjj-form-item-container .vi-input-container{
  width: 100%
}
mip-itzjj-form .itzjj-form-default .itzjj-form-list .itzjj-form-item .itzjj-form-item-container{
  width:85%;
}
mip-itzjj-form .itzjj-form-default .itzjj-form-list .itzjj-form-list-box .itzjj-form-list-agreement .itzjj-form-list-agreementdetail{
  font-size: 14px;
}

.itzjj-userinfo-pop i{
  margin-top: 0px !important;
  right: 2px !important;
}